<?xml version="1.0" encoding="utf-8"?>
<Dependencies type="guid" guid="1f4fff52-a6f2-fe91-d55e-b8e635ff0553">
  <Table name="T0001" />
  <Table name="T0008" />
  <Table name="T0049" />
  <Table name="T0050" />
  <Table name="T0062" />
  <Table name="T0015" />
  <Table name="T0039" />
  <Table name="T0035" />
  <Table name="T0031" />
  <Table name="T0042" />
  <Table name="Abt019" />
  <Table name="Abt022" />
  <Table name="T0034" />
  <Table name="T0036" />
  <Table name="T0044" />
  <Table name="T0051" />
  <Table name="T0060" />
  <Table name="T0074" />
  <Table name="T0079" />
  <Table name="T0057" />
  <Table name="T0059" />
  <Table name="T0006" />
  <Table name="abt021" />
  <Table name="T0052" />
  <Table name="Abt020" />
  <Table name="T0094" />
  <Table name="T0048" />
  <Table name="MAT011" />
</Dependencies>